Jump to content

Template:ArticleBox/style.css: Difference between revisions

Content deleted Content added
Created page with ".mw-tpl-colorbox { box-sizing: border-box; margin: 0.5em 0.5em 1em 0.5em; border-radius: 0.2em; background: var( --background-color-base, #fff ); color: var( --color-base, #202122 ); border: 1px solid var( --border-color-base, #a2a9b1 ); } .mw-tpl-colorbox-title { background: var( --background-color-interactive, #eaecf0 ); color: var( --color-emphasized, #000000 ); border-radius: 0.2em 0.2em 0 0; display: flex; gap: 0.5rem; line-height: 2.4rem; } .mw-tpl-col..."
 
No edit summary
 
Line 1: Line 1:
.mw-tpl-colorbox {
.mw-tpl-articlebox {
box-sizing: border-box;
box-sizing: border-box;
margin: 0.5em 0.5em 1em 0.5em;
margin: 0.5em 0.5em 1em 0.5em;
Line 8: Line 8:
}
}


.mw-tpl-colorbox-title {
.mw-tpl-articlebox-title {
background: var( --background-color-interactive, #eaecf0 );
background: var( --background-color-interactive, #eaecf0 );
color: var( --color-emphasized, #000000 );
color: var( --color-emphasized, #000000 );
Line 16: Line 16:
line-height: 2.4rem;
line-height: 2.4rem;
}
}
.mw-tpl-colorbox-title--linked:hover {
.mw-tpl-articlebox-title--linked:hover {
background: var( --background-color-progressive-subtle, #eaf3ff );
background: var( --background-color-progressive-subtle, #eaf3ff );
}
}
.mw-tpl-colorbox-title > *:first-child {
.mw-tpl-articlebox-title > *:first-child {
padding-left: 1rem;
padding-left: 1rem;
}
}
.mw-tpl-colorbox-title > *:last-child {
.mw-tpl-articlebox-title > *:last-child {
padding-right: 1rem;
padding-right: 1rem;
}
}

Debug data: